Subject: BETA of wu-ftpd-2.4.1

From: [email-masked] (Stan Barber)
Date: Sat, 13 May 1995 22:56:43 CDT

A beta of the wu-ftpd-2.4.1 is now available. It contains changes to permit
the software to compile and work on Solaris 2.4, Unixware and BSDOS 1.1.

It contains patches to hostacc.c for Linux from Jaakko Hyvatti.
It contains patches for PASV clients that never connect from Dan Thorson.

The URL is: ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.1-beta-1.tar

REMEMBER, this is a BETA. There may be bugs. Please report them to me or
to the list. In particular, I want to be sure this works well on
Unixware and Solaris 2.4. It also should work on other System V Release 4 
systems. I'd like managers of thos systems to check that out as well.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: bcm!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.

---

From: Wolfram Schmidt <[email-masked]>
Date: Sun, 14 May 1995 20:25:17 +0200

Hello,

] A beta of the wu-ftpd-2.4.1 is now available. It contains changes to permit
] the software to compile and work on Solaris 2.4, Unixware and BSDOS 1.1.
] 
] It contains patches to hostacc.c for Linux from Jaakko Hyvatti.
] It contains patches for PASV clients that never connect from Dan Thorson.
] 
] The URL is: ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.1-beta-1.tar
] 
] REMEMBER, this is a BETA. There may be bugs. Please report them to me or
] to the list. In particular, I want to be sure this works well on
] Unixware and Solaris 2.4. It also should work on other System V Release 4 
] systems. I'd like managers of thos systems to check that out as well.

It still does not check for overrun of member->acl in src/acl.c line 114, 115

Regards,

-Wolfram
-- 
Email: [email-masked]
Voice: +49 711 970 2431, +49 711 121 3806
Fax: +49 711 970 2401
Office: Fraunhofer-Institut IAO, Holzgartenstr. 17, 70174 Stuttgart, Germany

---

From: [email-masked] (Stan Barber)
Date: Sun, 14 May 1995 13:53:01 CDT

Wolfram,
Please send a patch if you can for this problem.

---

From: [email-masked] (Jacek A. Ponarski)
Date: Mon, 15 May 1995 10:30:15 -0400

>The URL is: ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.1-beta-1.tar

I just ftped over there and it seems like this directory is empty ?!...

--Jacek

------------------------------------------------------------------
Jacek A. Ponarski                 email: [email-masked]
Research Information Technology   fax:   (718)430-2488
AECOM, Bronx, NY                  tel:   (718)430-4211
------------------------------------------------------------------

---

From: [email-masked] (Stan Barber)
Date: Mon, 15 May 1995 09:37:48 CDT

The directory is private. You can't see what is in it, but you can get
this file.